
.content div.news {
	margin: 30px auto;
	display:flex;
	width:1010px;
	
}

.content div.news > div{
	position:relative;
	float:left;
	margin:0 20px;
	color: white;
	font-size:20px;
	text-align:center;
}


.content div.news > div > div{
	font-size:20px;
	position: absolute;
	
}


.content div.news > div.new_goods > div{
	padding:0 10px;
	height: 40px;
	top: 65%;
	left: 40%;
	background-color:black;
	color:white;
	font-size:14px;
	line-height: 40px;
	font-weight: bold;
}

.content div.news > div.then_free > div{
	background-color: rgb(192, 7, 7);
	color: white;
	width:140px;
	top: 45%;
	left: 32%;
	white-space: nowrap;
	border-radius: 15px;
	line-height: 50px;
}



.content div.news  img{
	width: 300px;
	height: 300px;
}

.content div.news > div:nth-child(2) div.item_free{
	width:130px;
	height:130px;
	right:40px;
	top:50px;
	background-color:black;
	position:absolute;
}
